﻿
.form_content .modal .controls input[type="checkbox"]
{
    width:auto;
    margin-left: 0;
    margin-right: 3px;

}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}
.mk-col-1-3,.mk-col-4-12{width:33.33%}
.image-box{float:left;width:87px;height:87px;position:relative;overflow:hidden}
.image-container .image-box{margin:30px 0 0 30px}
.image-box a span{color:#039;background:#efefef;position:absolute;height:19px;line-height:14pt;left:0;font-weight:700;top:0;text-align:center;width:19px}
.image-box a span.label{background:#ec2327;color:#fff;padding:0 5px;width:auto}
.image-box a span.label-1{background:#fffc00;color:#581f1f;padding:0 3px;width:auto}
span.image-box{float:none;width:80px;padding-right:4px}
span.image-box img{vertical-align:middle}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
.third-type-box .image-box{float:none;display:block;margin:auto;width:100%;height:auto;max-width:277px}
.first-type-lines.type4 .image-box{margin-right:22px}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.paginate ul,
.ui-helper-reset,
.ui-menu,
.ui-tabs .ui-tabs-nav li,
ul.bxslider {
    list-style: none
}


.bxslider {
    margin: 0;
    padding: 0
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.section-contact .address-contact {
  margin-top: 5px;
  margin-bottom: 15px;
}

.section-contact .address-contact span {
  float: left;
  color: #aaaaaa;
}

.section-contact .address-contact .address-content {
  display: block;
  padding-left: 45px;
  font-style: italic;
  line-height: 2;
}

.section-contact .address-contact .fa-inverse {
  font-size: 12px;
}
.et_pb_text_0.et_pb_text{color:#c3c3c3!important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


.cogazas {
	display: block;
	margin: 0;
	padding: 0;
	color: #202020;
	color: var(--title-color);
	text-decoration: none;
	font-size: 32px;
	font-size: 2rem;
	font-family: Quicksand, Tahoma, Arial;
	font-family: var(--title-font);
	font-weight: normal;
	line-height: 1.4;
}


.cogazas a:link,
.cogazas a:visited {
	color: #202020;
	color: var(--title-color);
}


.cogazas a:hover,
.cogazas a:active {
	text-decoration: underline;
}
.ds-slider-left.et_pb_slider .et_pb_button{float:left!important}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover:after{opacity:1;color:}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after{opacity:0}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button{background-color:rgba(117,160,25,0.66)}
.promo-list__content__disclaimer{font-weight:400;font-size:1rem}


p.adesso-date, .quote-header-part .adesso-balkenelement p{
    margin-left: 0;
}


.adesso-balkenelement .i2-intro,
.adesso-balkenelement .i2-intro p {
  color: #fff;
}


.adesso-balkenelement .i2-intro blockquote {
  color: #fff;
}


.career__info_divider {
  width: 36px;
  height: 1px;
  background-color: #FFFFFF;
  display: block;
  margin: 0 auto 27px;
}


.widget h4.subtitle {
  border-bottom-color: #d8d8d8;
  color: #333d43;
  font-size: 30px;
  font-weight: 400; }

  .widget h4.subtitle:after {
    border-color: #ef4822; }

		
		
		#wrap .widget h4.subtitle { color: ; }

		#wrap .widget h4.subtitle:after { border-bottom-color: ; }
.menu-right li.left {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.list_2 li .clear { display:none; }







.header-cta-wrapper {
    float: right;
    position: relative;
    margin-top: 1.5rem;
    color: #323232;
}

.title-block.home h2.cd-headline .static, .title-block.home h1.cd-headline .static {
	display: inline;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}
.fa-search:before{content:"\f002"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}



.fa-search {
    color: #54565B;
	cursor: pointer;
}

#mobile-site-header #mobile-site-logo { position: relative; left:32px; top:30px; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); margin:0;}

#mobile-site-header #mobile-site-logo img {vertical-align:middle;}

#mobile-site-header #mobile-site-logo .site-title {padding:0; margin:0; line-height:70px; color:#333; text-transform:uppercase; font-size: 16px;}

#mobile-site-header #mobile-site-logo img.retina-logo {display:none;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}

	
	
	#mobile-site-logo, #mobile-site-logo img {display: inline-block;}

	#mobile-site-logo {float:left;}
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:hidden}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}


.article_column .contentpaneopen {

	padding-left: 10px;
	padding-right: 10px;
}


table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}



table.contentpaneopen, table.contentpane, table.blog { width: 100%; }

	#flexslider-featured { margin-top: 15px; }

#flexslider-featured .flex-direction-nav { top: auto; right: 0; bottom: 0; }

#flexslider-featured .flex-direction-nav a { background: #fff; }
 
#flexslider-featured .flex-control-nav { top: 0; right: 0; bottom: auto; }

#flexslider-featured .post { padding-top: 60px; }


.post-entry {
	clear: both;
}


.button_count_nuumber{
    width: 20% !important;
    float: left !important;
    margin: 0 auto !important;
    color: #846420 !important;
    padding: 15px 0px !important;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }

.row {
  margin-left: -5px;
  margin-right: -5px;
}

.bd-row-flex.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.bd-row-flex.row:before,
.bd-row-flex.row:after {
  display: none;
}



p.welcome{font-size: 1.3em;
line-height: 1.6em;
margin: 26px 0px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.plan .plan-head{
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
}


.plan .plan-head h3{
	display:block;
	width:100%;
	margin:25px 0 5px 0;
	font-size:16px;
	padding:0;
}
div.banner_area{position:absolute;top:12px;right:15px;width:412px}
.banner_area ul.left{margin:0;padding:0;float:left;width:202px}
.banner_area ul.right{margin:0;padding:0;float:right;width:202px}
.banner_area li{height:56px;margin-bottom:8px;list-style-type:none}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.mobile_nav li a{font-size:20px}
.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

  .large-8 {
    width: 66.66667%; }

#main-nav-mobile .menu {
  margin: 0;
  height: 48px;
}

#main-nav-mobile .menu:before,
#main-nav-mobile .menu:after {
  content: "";
  display: table;
}

#main-nav-mobile .menu:after {
  clear: both;
}

#main-nav-mobile .menu .search-form-input {
  display: none;
  padding: 0 10px;
  margin-right: 15px;
  height: 32px;
  line-height: 32px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}

#main-nav-mobile .menu .search-form-input::-webkit-search-results-decoration,
#main-nav-mobile .menu .search-form-input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.block-bottommenu {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.block-bottommenu li {
	float: left; 
	width: 20%;
	font-size: 14px;
	line-height: 20px;
	padding-left: 60px;
	padding-right: 20px;
	display: block;
	min-height: 48px;
	text-transform: uppercase;
}

.olive.block-bottommenu li {color: #fff;}

.orange.block-bottommenu li {color: #282828;}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
  
#mw-site-info { clear:both; text-align:center; margin:10px 0 20px 0; padding:10px; color:#555; font-size:8pt; }

#mw-site-info .mw-banner { height:30px; margin:0 0 10px 0; text-align:center; }

#mw-site-info .mw-banner span { margin:0 5px 0 5px; }

#mw-site-info .menu { color:#ddd; line-height:25px; }

#mw-site-info .menu a { color:#555;  }

#mw-site-info .d { color:#ddd; margin:0 2px 0 2px; }

#mw-site-info a.site { color:#3173B6;  }

#mw-site-info a:hover { text-decoration:underline; }

#mw-site-info .copyright { margin:0 0 10px 0; }




.title-area {
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
}


.header-image .title-area {
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	padding: 0;
	width: 133px;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

h2#site-description {font-size: 16px;	margin: 0 0 20px 15px;}

h1#site-title a,h2#site-description a {font-size: 35px;color: #cccfd7;display: block;text-decoration: none;}

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }

.custom-logo-link{ float:left;}


.go_premium
{
	font-family: 'Museo-500', arial;
	color:#18496d;
	font-size:120px;
	text-align:center;
	font-weight: 500;
	padding-top: 190px;
	margin-top: -35px;
	letter-spacing: -2px;
}


.go_premium[lang="jpn"]
{
 font-size:110px;
 letter-spacing:-2px;
 font-family:Arial Unicode MS;
}


.go_premium[lang="ptg"]
{
 font-size:100px;
 letter-spacing:2px;
}


#copy { text-align: center;  }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.our-catalog .item-prod {
    position: relative;
    padding: 20px 15px;
}
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}





.content-area{ width:1160px; margin:0 auto; padding:50px 0;}


 h2.featurette-heading{
	font-size: 2.85rem
 }


 .featurette-heading {
	font-size: 2.85rem;
    font-weight: 200;
 }


 .sticky-post .featurette-heading {
	font-size: 2.85rem;
	margin-top: .35em;
 }


.construtor .text-wrap .featurette-heading {
	margin: 0;
}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}
.et_pb_widget.widget_et_ads .widget_content{padding:10px;text-align:center}
#footer .et_pb_widget.widget_et_ads .widget_content{text-align:left;padding:0}
.et_pb_widget.widget_et_recent_videos .widget_content{display:none}

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebarm{float:right;width:300px;display:none}

.entry-meta {
    clear: both;
    font-size: 13px;
    font-size: 13px;
    font-size: 1.3rem;
}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.q_progress_bar .progress_title{display:inline-block;z-index:100}
.q_progress_bars_vertical .progress_title{margin-bottom:.7777777777777778em;margin-top:1em}
.fl-photo-img-svg {width: 100%;}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}






div.pin-it-btn-wrapper,
div.pin-it-btn-wrapper-shortcode,
div.pin-it-btn-wrapper-widget {
}


div.pin-it-btn-wrapper a,
div.pin-it-btn-wrapper a:hover,
div.pin-it-btn-wrapper-shortcode a,
div.pin-it-btn-wrapper-shortcode a:hover,
div.pin-it-btn-wrapper-widget a,
div.pin-it-btn-wrapper-widget a:hover {
	background: none;
	border: 0;
	text-decoration: none;
	width: auto;
	margin: 0;
	max-width: none;
	padding: 0;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}


.wpb_gallery .theme-default .nivoSlider {
  margin-bottom: 0;
}

.wpb_gallery .theme-default .nivo-controlNav {
  padding: 10px 0 3px 0;
}

.wpb_gallery .wpb_flexslider .flex-control-nav {
  bottom: -35px;
}

.wpb_gallery .wpb_flexslider .flex-caption {
  cursor: default;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

table#proxyList td.site a {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0px 16px 14px;
	display: block;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}


.width-container .width-container {
    padding: 0
}

    blockquote.width-container {
        padding: 20px 20px 16px;
        margin: 0 3%;
        width: auto
    }


.table-section.width-container {
    max-width: 964px
}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

    .client_login.menu-item{
        display:none
    }

.bg_blue {background:#0066b3;}


#services .service .serviceheading {
    background-color: #FFF;
    width: 80%;
    margin: 0 auto;
    vertical-align: middle;
    height: 51px;
    text-align: center;
    line-height: 51px;
}


#services .service .serviceheading a {
    display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #6c6c9f;
  text-decoration: none;
}


.page-template-tpl-home .section-intro-content p:last-of-type {
  margin: 0;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
section.numerology-score .stars-right{margin-left:-20px;position:relative;z-index:4}
section.lucky-numbers-score .stars-right{position:relative;margin-top:-130px;z-index:4}
.stars-left,.stars-right,.stars-top,.stars-bottom,.stars-numerology,.stars-category-top,.stars-category-left,.stars-category{pointer-events:none;z-index:0}
.stars-result .stars-right{position:absolute;z-index:4;right:20%;top:103px;-webkit-transform:translate(50%, -50%);-ms-transform:translate(50%, -50%);-o-transform:translate(50%, -50%);transform:translate(50%, -50%);-moz-transform:translate(50%, -50%)}
section.section-categories .stars-right{position:absolute;right:0;bottom:0}
section.section-categories .stars-right,section.section-categories .stars-left{display:none}

.item-central .link-central {
display: block;
padding-left: 50px;
height: 40px;
line-height: 40px;
}



#rt-transition.rt-hidden {opacity: 0;}

.comm{
display: inline-block;
width: 30%;
color: #fff;
text-align:justify;
position:relative;

}

#cb-content {
    min-height: 100px;
}

#cb-content ul, #cb-content ol {
    padding: 0 0 0 15px; 
    list-style-type: disc;
}

#cb-content a, #cb-content a:visited {
    color: #78aed5!important;
    text-decoration: none;
}
 
#cb-content a.sli-button.sli-flat.sli-large,
#cb-content a.sli-button.sli-flat.sli-large:visited {
    color: #fff!important;
}

	#cb-content .cb-sidebar {
		margin: 0 0;
	}

	#cb-content .cb-main {
		margin: 0px 0px;
	}

.link-fill{display:table-cell;text-align:center;vertical-align:middle}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
#footer-bottom .et-social-icon a.socicon{width:40px;margin-left:-6px;margin-right:-6px}
#footer-bottom .et-social-icon a.socicon-imdb{font-size:40px;margin-top:-16px;top:9px}
.ult_acord{display:none}
#et-footer-nav{background-color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#ffffff}

  .footertop .brand-slogan {
    font-family: sans-serif;
    padding-bottom: 10px;
    padding-top: 15px; }

#search-form-header {text-align:center; float:none; display:none;}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:1px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.ctitle {font-size:1.4em; font-weight:normal; font-family:proxima-nova-condensed; padding-top:0.3em;margin:0 0 0.6em 0;}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}

.grid .featured-thumb {
  border-radius: 10px;
  overflow: hidden;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  padding: 0;
}

.grid .featured-thumb img {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}

.satrah .featured-thumb {
  border-radius: 2px;
}
.header__nav.is-dropdown-visible .primary-nav-dropdown__background{opacity:1;-webkit-transition:opacity .15s, transform .3s;-moz-transition:opacity .15s, transform .3s;-o-transition:opacity .15s, transform .3s;transition:opacity .15s, transform .3s}
.header__nav .primary-nav-dropdown__background{position:absolute;top:0px;left:0px;height:1px;width:1px;background:#FFFFFF;opacity:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:opacity .5s;transition:opacity .5s}
.menu .inner li a,.menu li:hover a.nav1,.transition,html.sb-anim-type-side .sb-slide,html.sb-anim-type-translate .sb-slide{transition:all .4s ease-in-out 0s}

.w1250h102 .effect .effect_border{
	height:7px;
	background-color:#ff9933;
	
}

.w1250h102 .effect.home .effect_border { background-color:#ff9933;}

.w1250h102 .effect.games .effect_border { background-color:#ffcc33;}

.w1250h102 .effect.news .effect_border { background-color:#99ccff;}

.w1250h102 .effect.member .effect_border { background-color:#33cc33;}

.w1250h102 .effect.pay .effect_border { background-color:#33cccc;}

.w1250h102 .effect.service .effect_border { background-color:#ff6666;}

.w1250h102 .effect.bonus .effect_border { background-color:red;}

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
